<!-- AT valid cert with polygonal region signed with AA certificate with bigger identified region
     Rectangular polygon.
     Center: base point
     Side length: 10km
-->
<certificate name="CERT_TS_08_05_BV_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_E_AA"/>
	<subject type="AT" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="CAM">&#01;&#xFF;&#xFF;</ssp>  <!-- CAM -->
			<ssp aid="DENM">&#01;&#xFF;&#xFF;&#xFF;</ssp>  <!-- DENM -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<polygon>
				<location latitude="+5km" longitude="-5km"/>
				<location latitude="+5km" longitude="+5km"/>
				<location latitude="-5km" longitude="+5km"/>
				<location latitude="-5km" longitude="-5km"/>
			</polygon>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
